Contenu | Rechercher | Menus

Annonce

Si vous rencontrez des soucis à rester connecté sur le forum (ou si vous avez perdu votre mot de passe) déconnectez-vous et reconnectez-vous depuis cette page, en cochant la case "Me connecter automatiquement lors de mes prochaines visites".
Test de l'ISO d'Ubuntu francophone : nous avons besoin de testeurs pour la version francophone d'Ubuntu 14.04. Liens et informations ici.
nombre réponses : 15

#0 -1 »  Menus de firefox ne répondent plus. » Le 23/10/2010, à 18:33

macrid
Réponses : 1

Bonjour ou bonsoir à tous,

depuis trois jours les menus de firefox ne répondent plus. J'ai beau cliquer comme un beau diable sur Marque-pages, rien ne se passe.
Même problème pour les autres menus.

Est-ce que quelq'un a le même problème ?
Pourriez-vous, s'il vous plait, apporter de la lumière à ma lanterne.

D'avance je vous remercie de votre aide.

Macrid.

#1 Re : -1 »  Menus de firefox ne répondent plus. » Le 23/10/2010, à 18:44

macrid
Réponses : 1

Update.

Hum, les menus sont à nouveau accessible, il faut, à vue de nez 15 minutes avant que le problème ne se résolve de lui même.

#2 Re : -1 »  toujours un problème de clavier et souris sous 64 bits » Le 27/12/2007, à 15:13

macrid
Réponses : 27

Serait-il possible de poster le contenu de votre fichier /etc/X11/xorg.conf

Ressemble-t-il a ceci ???

Section "InputDevice"
    Identifier     "Generic Keyboard"
    Driver         "kbd"
    Option         "CoreKeyboard"
    Option         "XkbRules" "xorg"
    Option         "XkbModel" "pc105"
    Option         "XkbLayout" "be"  (en france ce doit être "fr")
    Option         "XkbOptions" "lv3:ralt_switch"
EndSection

Section "InputDevice"
    Identifier     "Configured Mouse"
    Driver         "mouse"
    Option         "CorePointer"
    Option         "Device" "/dev/input/mice"
    Option         "Protocol" "ImPS/2"
    Option         "ZAxisMapping" "4 5"
    Option         "Emulate3Buttons" "true"
EndSection

#3 Re : -1 »  toujours un problème de clavier et souris sous 64 bits » Le 14/02/2008, à 22:44

macrid
Réponses : 27

Bête question s'il en est, as tu essayé un autre clavier ???

Comme 75% des pannes réseaux sont dues à  un problème de cablage  ......

Macrid

#4 Re : -1 »  [résolu]utilisation de midnight commander : éditeur » Le 13/08/2009, à 19:24

macrid
Réponses : 14

Bonjour à tous,

je suis également un utilisateur inconditionnel de mc et par conséquent de mcedit.

J'ai trouvé une solution très efficace et très rapide

apt-get --purge remove nano

Voilà, à votre service et bon vent à tout le forum

Berni

#5 -1 »  Insertion de commande bash dans egrep [Résolu] » Le 13/08/2009, à 19:36

macrid
Réponses : 2

Bonjour ou bonsoir,

je souhaite extraire d'un fichier log toutes les lignes qui commencent par la date du jour.

Comme la commande sera lancée par cron je dois insérer  cette date à partir de la commande .... date

/bin/date +%Y%m%d

Je souhaitais donc faire un truc dans le style

cat /var/log/fichier.log | egrep ???? /bin/date +%Y%m%d ????

Ce qui me dérange ce sont les ????, je ne sait pas quoi mettre pour que ça marche.

Si un guru des regex avait la gentillesse de me trouver un filon, ce serait vraiment sympa.

Merci d'avance de votre peine.

#6 Re : -1 »  Insertion de commande bash dans egrep [Résolu] » Le 13/08/2009, à 20:14

macrid
Réponses : 2

Merci beaucoup Mathieul,

celà fonctionne à la perfection.

Le /bin est bien dans mon path mais avec cron, j'ai eu déjà beaucoup de blagues (surtout sur solaris où cron lance en csh) alors, dans les cron, je me suis habitué à mettre tout le path dans mes commandes.

Encore un fois merci pour ce coup de pouce.

Bonne soirée à tous les lecteurs de ce fil.

Berni

#7 -1 »  [RESOLU] - Donner a www-data les droits d'exécuter at atq et atrm » Le 21/03/2008, à 09:45

macrid
Réponses : 3

Bonjour,

Je souhaiterais donner a www-data (scripts php) les droits d'exécuter une commande at dans le style
passthru ('echo "/usr/bin/php /var/www/vhosts/ACTION.php" | /usr/bin/at 12:12 01.04.08,$error);

Merci

#8 Re : -1 »  [RESOLU] - Donner a www-data les droits d'exécuter at atq et atrm » Le 21/03/2008, à 10:46

macrid
Réponses : 3

-----------  SOLVED   --------------

Merci,

ça fonctionne parfaitement.

#9 Re : -1 »  Nombreux problèmes avec Gutsy 64 » Le 31/12/2007, à 14:49

macrid
Réponses : 16

Salut,

personellement je n'ai pas ces problèmes et j'ai installé les drivers avec envy.

http://albertomilone.com/nvidia_scripts1.html

Bonne chance et bon réveillon.

#10 Re : -1 »  Reconnaitre la version d'UBUNTU » Le 18/01/2008, à 15:46

macrid
Réponses : 10

1) C'est sûr le proc est 32 bit.

2) La version installée est bien 32bits car la version 64 bits se termine par -amd64 a la place de -generic

Essaye
cat /proc/cpuinfo
cat /proc/version

Bernard

#11 Re : -1 »  CPU tourne à  50% maxi... » Le 27/12/2007, à 16:18

macrid
Réponses : 3

Hello,

pour voir les cores travailler tu peux utiliser gkrellm

http://members.dslextreme.com/users/billw/gkrellm/gkrellm.html

apt-get install gkrellm

Facile !!!

#12 -1 »  [RESOLU]Prompt initramfs après kernel-image upgrade » Le 27/12/2007, à 13:10

macrid
Réponses : 0

Bonjour à  tous,

Après un update de kernel-image 2.6.22-14 (64bits) un message ubuntu m'invitant à  rebooter.

Je m'exécute et je reboote. Je reste bloqué un long moment sur l'égrand graphique de boot (2mm de barre de progression) Ensuite Apparition de BusyBox v 1.1.3 et un prompt (initramfs)

J'ai ensuite fait

mkdir -p /mnt/linux
mount -t ext3 /dev/md0 /mnt/linux
cd /mnt/linux
chroot /mnt/linux
cd /boot

et la, j'ai un seul fichier qui a changé et c'est mon initrd.img-2.6......qui a été renommé en initrd.img-2.6......bak.
dans /grub mon menu a été complètement remplacé sans faire de copie. Paaas bien.
Le menu pointe maintenant sur initrd.img-2.6......generic et non plus sur initrd.img-2.6......RAID

Heureusement cette machine en raid contient aussi les backups.

J'ai donc simplement renommé le menu.lst en menu.lst.bad et recopié le menu.lst de mon backup à  sa place originale.

ctl-D pour sortir de chroot et retrouver le prompt (initramfs)
umount /mnt/linux
reboot

Problème résolu, ma machine reboote maintenant, MAIS avec l'ancienne version de kernel.

Pourquoi ce post alors me direz-vous ????

D'abbord pour aider les débutants qui pourraient être tentés de tout réinstaller alors que ce n'est pas nécessaire.

Ensuite parce que je pense que cette mise à  jour aurait pu être mieux programmée.
Pourquoi tuer un menu grub au lieu de rajouter une ligne qui pointe vers le nouveau kernel???
Si je n'avais pas de backup j'était bon pour me le refaire à  la main???

Bref, messieurs les gestionnaires de packages il y a encore deux trois petites choses à  faire, SVP avant d'effacer des choses sur nos PC, faites une copie .bak

Bernard

firewall: pentium II 266 debian
server: amd 2200+ debian
workstation: amd64 3500+ ubuntu gutsy64
media center: Intel duo quad ubuntu gutsy

Allez, bon vent à  tous et que Tux vous protège  ;-)

Bernard

#13 -1 »  Adesklets et amd64 » Le 04/11/2007, à 12:20

macrid
Réponses : 6

Je travaille avec une processeur amd64 sous Gutsy / Gnome et j'ai des soucis avec adesklets.
J'ai cherché sur le forum mais pas de sujets existant.
J'ai installé adesklets sans problème mais quand je jance yab voisi se que celà donne

berni@bureau:~/.desklets/yab-0.0.2$ ./yab.py
Traceback (most recent call last):
  File "./yab.py", line 48, in <module>
    import adesklets
  File "/usr/lib/python2.5/site-packages/adesklets/__init__.py", line 30, in <module>
    from adesklets.initializer import _Initializer
  File "/usr/lib/python2.5/site-packages/adesklets/initializer.py", line 13, in <module>
    from children_handler import _Children_handler
  File "/usr/lib/python2.5/site-packages/adesklets/children_handler.py", line 5, in <module>
    from signal_handler import Signal_handler
  File "/usr/lib/python2.5/site-packages/adesklets/signal_handler.py", line 12, in <module>
    class Signal_handler:
  File "/usr/lib/python2.5/site-packages/adesklets/signal_handler.py", line 20, in Signal_handler
    func = posix_signal.signal
AttributeError: 'module' object has no attribute 'signal'

Y aurait-il une incompatibilité entre les desklets et la version 64bits ou gnome  car sur mon portable 32bits / Openbox  j'ai pu installer tout sans aucun problème

Merci d'avance.

#14 Re : -1 »  Adesklets et amd64 » Le 15/11/2007, à 19:28

macrid
Réponses : 6

Pas de solution actuellement. D'après ce que j'ai pu lire, adesklets n'aimerait pas trop le 64 bits surtout si des accelerations graphiques sont installées mais rien n'est moins sûr. Donc rien de nouveau sous le soleil.

Désolé.